# Generated by Django 2.2.4 on 2019-09-14 00:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datosjugadores', '0003_auto_20190914_0023'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jugadoresnflp',
            name='Posicion',
            field=models.CharField(choices=[('QB', 'QB'), ('Receiver', 'Receiver'), ('Defense', 'Defense')], max_length=50),
        ),
    ]
